# PINRemoteImage Reference

## Class References

- PINAnimatedImage
- PINProgressiveImage
- PINRemoteImageCategoryManager
- PINRemoteImageManager

## Protocol References

- PINRemoteImageCategory
- PINRemoteImageManagerAlternateRepresentationProvider

## Constant References

- PINAnimatedImageError
- PINAnimatedImageStatus
- PINRemoteImageManagerDownloadOptions
- PINRemoteImageManagerError
- PINRemoteImageManagerPriority
- PINRemoteImageResultType
- PINRemoteLockType